<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.302000045776</MDI>
      <MDI key="STATISTICS_MEAN">-5.2733484076204</MDI>
      <MDI key="STATISTICS_MINIMUM">-24.240999221802</MDI>
      <MDI key="STATISTICS_STDDEV">5.6106651749666</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
